@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600&family=Roboto&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f4f4f4;
  font-family: 'Roboto', sans-serif;
}

.screen {
  height: 4rem;
  margin-bottom: 4rem;
}

.wrapper {
  background: #f6f8f9;
  width: 20rem;
  padding: 2rem;
  margin-top: 4rem;
  border-radius: 1rem;
  box-shadow: 0px 9px 15px -3px rgba(0, 0, 0, 0.1);
}

.buttonBox {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: .5rem;
}

.button{
  background-color: #e9f0f4;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  height: 3.5rem;
  border-radius: 10px;
  border: none;
  font-size: 1.5rem;
  cursor: pointer;
  color: #242424;
}

.button:hover{
  border: 2px dotted #242424;
}

.equals{
  background-color: #4bd086;
  grid-column: 3/5;
}

.opt{
  background-color: #f79505;
}